html {
    height: auto;
    margin : 0;
    padding : 0;
    min-width:1200px;
    width:expression(this.offsetWidth < 1200 ? "1200px": "auto");
}

body {
    font-family:helvetica,sans-serif,arial,serif;
    color : #000;
    background:  #665e56;
    margin : 0;
    padding : 0;
    height:auto;
    font-size: 14px;
}

p {
    margin-top : 0;
    text-align : justify;
}


h3 {
   color:#6C5D52;
   font-size:12px;
   font-weight:bold;
   margin:12px 6px 3px 0;
   text-transform:uppercase;
   padding-bottom:2px;
}

a:link {
    text-decoration : none;
    outline:wheat;

}
a:visited {
    text-decoration : none;
    outline:wheat;
}
a:hover, a:active {
    text-decoration : none;
    outline:wheat;
}

#container_top {
    margin:0 auto;
    min-height: 500px;
    width:1200px;
    height: 100%;
    overflow:hidden;
}

#header {
    height:12px;
    width:100%;
}

#page_header_container1 {
    float:left;
    width:100%;
    height:73px;
    margin-right:-347px;
    padding-bottom:5px;
}

#page_header_container2 {
    float:right;
    margin-left:-776px;
    width:100%;
}

.logo {
   height:104px;
   margin-left:0;
   margin-right:5px;
   width:300px;
}

.logo a {
   cursor:pointer;
   display:block;
   height:104px;
   width:300px;
   background : url( ../images/logo.jpg) no-repeat;
}

.logo.language_2 a
{
  background : url( ../images/logo_e.jpg) no-repeat !important;
}

.logo.language_3 a
{
  background : url( ../images/logo_g.jpg) no-repeat !important;  
}

.alpha {
   background : url(../images/search_panel.jpg) no-repeat;
   height:66px;
   padding-bottom:10px;
   position:relative;
   width:300px;
}

#footer_link {
   color:white;
   margin-right:40px;
   margin-top:15px;
   position:absolute;
}


#footer_link a {
  /*background:transparent url(../images/bottom_links.jpg) no-repeat scroll 0 3px;*/
  color:white;
  display:block;
  float:left;
  font-size:10px;
  font-weight:bold;
  margin-left:0;
  margin-right:5px;
  padding-left:10px;
  text-transform:uppercase;
  white-space:nowrap;
}

#banners {
  display:block;
}

#banners a,  #banners img {
  display: block;
  float:right;
  margin-top:15px;
  margin-right:10px;
}

#altsoft {
  background:transparent url(../images/alt_soft.jpg) no-repeat scroll 0 0;
  height:23px;
  margin-right:3px;
  width:91px;
}

#memorial {
  background:transparent url(../images/memorial.png) no-repeat center center ;
  height:29px;
  width:178px;
}

#years {
  background:transparent url(../images/years.jpg) no-repeat scroll 0 0;
  height:23px;
  width:67px;
  margin-right: 0 !important;
}

#free {
  margin-right: 0 !important;
}


#ff_logo {
    padding-right:40px;
    margin-top:20px;
    float:right;
    height:22px;
    width:150px;
}

#ff_logo a {
    cursor:pointer;
    display:block;
    height:22px;
    width:150px;
    background : url( ../images/ford_foundation.png) no-repeat;
}

#footer {
    background:transparent url(../images/line.png) repeat-x scroll 0 0;
    bottom:0;
    height:60px;
    margin-left:43px;
    margin-right:42px;
    margin-top:15px;
    width:1115px;
}

#content {
    background-color:#A7A299;
    display:block;
    height:100%;
    margin:0 auto;
    overflow:hidden;
    width:1200px;

}


#container1 {
    margin-right:-329px;
    width:100%;
    margin-top:25px;
}


#container2 {
   float:right;
   margin-left:-340px;
   width:100%;
}

#search {
   margin:0;
   position: absolute;
   padding-left:10px;
}

#search a {
   background:transparent url(../images/search_link.jpg) no-repeat scroll 0 3px;
   color:#000000;
   font-family:arial,serif;
   font-size:11px;
   font-weight:bold;
   text-transform:uppercase;
   left:13px;
   top:40px;
   position: absolute;
   padding-left:12px;
}
#leftPanel {
   padding-top:0;
   padding-left:39px;
   width:300px;
   margin:0;
}

#top_buttons {
   width:300px;
}

#top_buttons a, #rubr_buttons a, #bottom_buttons a {
    text-transform: uppercase;
    color:#25190B;
    display:block;
    font-size:11px;
    font-size-adjust:none;
    font-stretch:normal;
    font-variant:normal;
    font-weight:bold;
    height:20px;
    line-height:normal;
    padding-left:21px;
    padding-top:4px;
    text-decoration:none;
    width:279px;
    cursor:pointer;
}


#top_buttons a {
   background : url( ../images/top_buttons.jpg) no-repeat 0 0;
}

#top_buttons a:hover {
   background : url( ../images/top_buttons.jpg) no-repeat 0 -23px;
}

#top_buttons a.activeTopButton {
   background : url( ../images/top_buttons.jpg) no-repeat 0 -46px;
   color:#000;
}

#top_buttons a.activeTopButton:hover {
   background : url( ../images/top_buttons.jpg) no-repeat 0 -69px;
   color:#000;
}

#top_buttons div {
   height:1px;
}


#rubr_buttons {
    width:300px;
    overflow:hidden;
}

#rubr_buttons div {
   height:1px;
}

#rubr_buttons.lev1{
   width:258px;
}

#rubr_buttons.lev2{
   width:246px;
}


#rubr_buttons a {
   background : url( ../images/rubr_buttons.jpg) no-repeat 0 0;
   color: #000;
}

#rubr_buttons a:hover {
   background : url( ../images/rubr_buttons.jpg) no-repeat 0 -23px;
}

#rubr_buttons a.activeTopButton {
   background : url( ../images/rubr_buttons.jpg) no-repeat 0 -46px;
}

#rubr_buttons a.activeTopButton:hover {
   background : url( ../images/rubr_buttons.jpg) no-repeat 0 -69px;
}
/*
#lev1 {
   background : url( ../images/rubr_buttons.jpg) no-repeat 0 0 !important;
}

#lev1:hover {
   background : url( ../images/rubr_buttons.jpg) no-repeat 0 -23px !important;
}
*/


#lev1.activeTopButton {
   background : url( ../images/rubr_buttons1.jpg) no-repeat 0 -36px !important;
   height:16px !important;
   padding-top:2px !important;
}

#lev1.activeTopButton:hover {
   background : url( ../images/rubr_buttons1.jpg) no-repeat 0 -54px !important;
   height:16px !important;
   padding-top:2px !important;
}


.notActiveMainRubrButton {
   background : url( ../images/rubr_buttons1.jpg) no-repeat 0 0 !important;
   height:16px !important;
   padding-top:2px !important;
}


#lev1_sub {
   height:100%;
   display:none;
}

#lev1_sub div {
   height:100%;
   display:none;
}

#lev1_sub a.subactivelink div {
   height:100%;
   display:block !important;
}

#lev1_sub  a {
   display:none;
   color:#fff;
   white-space:normal !important;
   height:auto !important;
   padding-top:0 !important;
   padding-left:0 !important;
}

a.lev1 {
   margin-left:12px;
   width:286px !important;
}

div.lev1 {
   margin-top:0 !important;
   padding-bottom:1px;
   padding-left:22px;
   padding-top:3px;
   color:#2F2D24;
}


div.lev1_1 {
   background : url( ../images/lev1_1.jpg) no-repeat 0 0 !important;
}

a:hover div.lev1_1 {
   background : url( ../images/lev1_1.jpg) no-repeat 0 -36px !important;
}

a.activeTopButton div.lev1_1 {
   background : url( ../images/lev1_1.jpg) no-repeat 0 -72px !important;
}

a.activeTopButton:hover div.lev1_1 {
   background : url( ../images/lev1_1.jpg) no-repeat 0 -108px !important;
}



div.lev1_10 {
   background : url( ../images/lev1_10.jpg) no-repeat 0 0 !important;
}

a:hover div.lev1_10 {
   background : url( ../images/lev1_10.jpg) no-repeat 0 -36px !important;
}

a.activeTopButton div.lev1_10 {
   background : url( ../images/lev1_10.jpg) no-repeat 0 -72px !important;
}

a.activeTopButton:hover div.lev1_10 {
   background : url( ../images/lev1_10.jpg) no-repeat 0 -108px !important;
}

a.subactivelink {
   display:block !important;
}



a.lev2 {
   margin-left:24px;
   width:274px !important;
}

div.lev2 {
   margin-top:0 !important;
   display:none;
   padding-bottom:1px;
   padding-left:22px;
   padding-top:3px;
   color: #111640;
}


div.lev2_1 {
   background : url( ../images/lev2_1.jpg) no-repeat 0 0 !important;
}

a:hover div.lev2_1 {
   background : url( ../images/lev2_1.jpg) no-repeat 0 -72px !important;
}

a.activeTopButton div.lev2_1 {
   background : url( ../images/lev2_1.jpg) no-repeat 0 -144px !important;
}

a.activeTopButton:hover div.lev2_1 {
   background : url( ../images/lev2_1.jpg) no-repeat 0 -216px !important;
}

div.lev2_10 {
   background : url( ../images/lev2_10.jpg) no-repeat 0 0 !important;
}

a:hover div.lev2_10 {
   background : url( ../images/lev2_10.jpg) no-repeat 0 -72px !important;
}

a.activeTopButton div.lev2_10 {
   background : url( ../images/lev2_10.jpg) no-repeat 0 -144px !important;
}

a.activeTopButton:hover div.lev2_10 {
   background : url( ../images/lev2_10.jpg) no-repeat 0 -216px !important;
}

#button_line {
  background : url( ../images/line.png) repeat-x scroll 0 0;
  width:290px;
  height:2px !important;
  margin-bottom:13px;
  margin-left:4px;
}


#bottom_buttons {
   width:277px;
   margin-top:13px;
}

#bottom_buttons div {
   height:1px;
}


#bottom_buttons a {
   background : url( ../images/bottom_buttons.jpg) no-repeat 0 0;
}
/*
#bottom_buttons a:hover {
   background : url( ../images/bottom_buttons.jpg) no-repeat 0 -18px;
}

#bottom_buttons a.activeTopButton {
   background : url( ../images/bottom_buttons.jpg) no-repeat 0 -36px;
}

#bottom_buttons a.activeTopButton:hover {
   background : url( ../images/bottom_buttons.jpg) no-repeat 0 -54px;
}
*/


#alphabet {
   left:12px;
   position:absolute;
   top:37px;
}

#alphabet div {
   display:block;
   float:left;
   line-height:24px;
   width:24px;
   height:24px;
   text-align:center;
   color:#2B1805;
   font-size:13px;
   font-weight:bold;
}

#alphabet a {
   color:#000;
}

#alphabet div span{
   padding-right:1px;
}

#text_area {
   display:block;
   margin-left:6px;
   margin-top:16px;
   padding-right:34px;
}

#shadow, table.shadow {
  padding:0;
  border-spacing:0;
  width: 100%;
}

table.main_top {
  background:#D4D3C9 none repeat scroll 0 0;
}


.dataPanelShadow {

}


#shadow.bottom, table.main_bottom {
  margin-top: 13px;
  margin-right: 10px;

}

table.top, #shadow.top  {


}

div.shadow_right {
   background: url(../images/shadow_right.jpg) repeat-y scroll 100% 0;
}

td.shadow_right {
   background: url(../images/shadow_right.jpg);
}

div.shadow_bottom
{
   background: url(../images/shadow_bottom.jpg) repeat-x scroll 0 100%;
}

td.shadow_bottom {
   background: url(../images/shadow_bottom.jpg);
}


.ieFix.top {
  margin-bottom: 6px!important;
}

.ieFix.bottom {
  margin-top: 6px!important;
}

div.shadow_corner {
   background:url(../images/shadow_corner.jpg) no-repeat scroll 100% 100%;
   padding-bottom:4px;
   padding-right:4px;
}

td.shadow_corner {
   background:url(../images/shadow_corner.jpg);
   height:3px;
   width:3px;
}


#text_area_top {
   margin: 0;
}

.main_text_area {
   text-align:center;
   background:#D4D3C9 none repeat scroll 0 0;
   height:372px;
   display:block;
   position:relative;
}

#main_img a {
   text-decoration : none;
   outline:wheat;
}

#main_img a img{
   border: none;
}

#main_img {
   border-collapse: collapse;
   border-spacing:0;
   display: block;
}
#main_img_div {

    padding-top:16px;
    padding-left:16px;
    display:block;
}

#main_img td {
    border: 1px solid #fff;
    padding:0;
    background:url(../images/empty.jpg);
}

#text_area_top_content table {
    padding: 0 !important;
}

#text_area_top_content {

}

.controlPanel, .dataPanel  {
  background: #d4d3c9;
  padding:6px;
  border-top: 1px solid #FFFFFF;
}

.pagelist {
   background: #fff;
   border-top: 1px solid #FFFFFF;
   padding-left:4px;
   font-size:12px;
   font-weight:bold;
}

.pagelist.top {
  margin-bottom: 4px;
}

.pagelist.bottom {
  margin-top: 4px;
}

.pagelist span {
   color:#7f756e;
}

.pagelist a {
   color:#000;
}

#text_area_bottom {
   background:#D4D3C9 none repeat scroll 0 0;
   height:150px;
   min-height:61px;
   padding:15px 13px 19px;
   color:#000000;
   font-size:13px;
   border-top:1px solid #FFFFFF;
}

#text_area_bottom span {
   display:block;
   height:122px;
   padding:30px 30px 0;
   background:#EEEFEA none repeat scroll 0 0;
}

#text_area_bottom span.boldPart {
   display:inline;
   font-weight:bold;
   padding:0;
}

abbr {
   color:#000000;
   font-weight:bold;
}
/*
.listLeftDiv {
   background:#918c86 none repeat scroll 0 0;
   float:left;
   min-height:170px;
   padding:5px;
   text-align:left;
   width:170px;
}

.listRightDiv {
   background:#918c86 none repeat scroll 0 0;
   margin-left:186px;
   min-height:170px;
   padding:5px;
   text-align:left;
}
*/

.listDiv {
   background:#EEEFEA none repeat scroll 0 0;
   min-height:50px;
   padding:6px;
   text-align:left;
   margin-bottom:5px;
}

.objname {
  background: #fff;
  border-top: 1px solid #FFFFFF;
  padding-left:5px;
  font-size:13px;
  color:#a42400;
}

.objname.top {
  margin-bottom: 6px;
}

.objname.bottom {
  margin-top: 6px;
}

.objname a {
  color:#a42400;
  font-weight:bold;
}


.modeList {
  background: #fff;
  border-top: 1px solid #FFFFFF;
  font-weight:bold;
  padding:8px 0 4px;
  width:100%;
  margin: 0;
}

.modeCell.dictionary {
  display:none;
}

.modeCell {
  display:block;
  float:left;
  font-size:12px;
  white-space:nowrap;
  text-transform: uppercase;
  margin-right:5px;
  margin-bottom:4px;
  margin-left:5px;
}
/*
.modeCell.active {
  color:#A22600;
  background:transparent url(../images/tab_button_white.jpg) no-repeat 0 5px;
  margin-left:5px;

}
*/
.modeCell a {
  color:#6C5D52;
  background:transparent url(../images/tab_button_red.jpg) no-repeat 0 5px;
  text-decoration:underline;
  padding-left:10px;
  cursor:pointer;
}

.modeCell a.active {
  color:#A22600;
  background:transparent url(../images/tab_button_white.jpg) no-repeat 0 5px;
  cursor:default;
  padding-left:10px;
  text-decoration:none;
}

.modeCell.active a {
  text-decoration:none !important;
}

.modeCell a.listMode {
  background:transparent none repeat scroll 0 0;
  color:#A22600;
  cursor:default;
  font-size:18px;
  font-weight:normal;
  padding-left:10px;
  text-decoration:none;
}

.modeCell.empty {
   display:none;
   /*display:block;*/
   float:left;
}

.objectList {

}

/*.objectList a {
  display:block;
  margin-top:6px;
  color:#000;
}
*/

.objectList div.objectDiv {
  display:block;
  color:#000;
}

.objectBlock {
  display:block;
  padding-left:5px;
  height:100%;
}


.objectBlock #IMAGES {
  padding-top:5px;
}


.objectBlock #IMAGE_value
{
   display:block;
   margin-right:10px;
   min-height:86px;
   text-align:left;
   width:190px;
   float:left;
   margin-bottom:5px;
}

div.objectBlock #FILENAME_value, div.objectBlock #IMAGENOTE_value, div.objectBlock #FILENAME_value, div.objectBlock #IMAGENUMBER_value, div.objectBlock #FILENAME_name, div.objectBlock #IMAGENOTE_name, div.objectBlock #FILENAME_name, div.objectBlock #IMAGENUMBER_name {

  display:none;
}

.imageGroupLine {
   float:right;
   margin-top:10px;
}

/*
div.group #PERSON_value, div.group #BIBL_value, div.group #PERS_value, div.group #AUTHOR_value {
  float:left;
}
*/

.objectList a div.group {
  background:#ECEBE1 none repeat scroll 0 0;
}

.objectList a #IMAGES {
  background:#ECEBE1 none repeat scroll 0 0;
  float:left;
  margin-right:5px;
  min-height:170px;
  text-align:left;
  width:170px;
}

.jCarousel {
  max-width:205px;
}

.jCarousel button {
  float:left;
  cursor:pointer;
  height:18px;
  border: none;
  outline:wheat;
  width: 20px! important;
}

button.prev {
  background: transparent url(../images/button_prev.jpg) no-repeat scroll 0 0;
}

button.next {
  background: transparent url(../images/button_next.jpg) no-repeat scroll 0 0;
}

.next.disabled {
  background: transparent url(../images/button_next_disabled.jpg) no-repeat scroll 0 0;
}

.prev.disabled {
  background: transparent url(../images/button_prev_disabled.jpg) no-repeat scroll 0 0;
}

.carousel li img, .carouselImg {

  width:expression(this.offsetWidth  > 160 && this.offsetWidth/(this.offsetHeight+1) >=16/11 ? "160px": "auto");
  height:expression(this.offsetHeight > 110 ? "110px": "auto");

  /*border:1px solid #FFFFFF !important;*/
  max-height:110px;
  max-width:160px;
  background-color:#DFDFDF;
  width: auto;
  height: auto;
  display:block;
  float:right;
  margin:0;
}


.imgSmall {

  width:expression(this.offsetWidth  > 170 && this.offsetWidth/(this.offsetHeight+1) >=17/17 ? "170px": "auto");
  height:expression(this.offsetHeight > 170 ? "170px": "auto");

  /*border:1px solid #FFFFFF !important;*/
  max-height:170px;
  max-width:170px;
  background-color:#DFDFDF;
  width: auto;
  height: auto;
}

.imageListImgSmall {

  width:expression(this.offsetWidth  > 190 && this.offsetWidth/(this.offsetHeight+1) >=19/17 ? "190px": "auto");
  height:expression(this.offsetHeight > 170 ? "170px": "auto");
  max-height:170px;
  max-width:190px;
}

.imgLarge {
    max-width: 100%;
}


.imageGroup {
    width: 750px;
}

.carousel li {
  height:130px;
  width:160px;
  float:left;
  overflow-x:hidden;
  overflow-y:hidden;
  position:relative;
  text-align:center;
}

.carousel {
  float:right;
  margin-top:10px;
  width:160px !important;
  height:110px;
}

.mouseWheelButtons {
  clear:both;
  float:right;
}

.imageNumber {
  clear:both;
  float:right;
}

.attrvalue a {
  color:#000;
  text-decoration:underline;
  font-weight:normal;
}

.field {
  background: transparent url(../images/search_back.jpg) scroll no-repeat 0 0;
  border:none;
  font-size:13px;
  height:18px;
  width:146px;
}

.searchFormInput {
  display:block;
  left:13px;
  position:absolute;
  top:12px;
}

.fieldtext {
  display:none;
}

#menuAtrrTable span.fieldtext {
  display:block !important;
  font-family:arial,serif;
  margin-top:2px;
}

#menuAtrrTable {
  font-size:14px;
}


#menuAtrrTable div.searchFormLabel {

  display:block;
  float:left;
  margin-right:10px;
  text-align:right;
  width:200px;
  padding-top:2px;
}

#oneFieldForm  input.submitSearchForm {
  background:transparent url(../images/search_button.jpg) scroll no-repeat 0 0;
  border:medium none;
  cursor:pointer;
  display:block;
  height:24px;
  left:202px;
  padding:0;
  position:absolute;
  top:8px;
  width:86px;
}

.alpha.language_2 #oneFieldForm  input.submitSearchForm
{
  background:transparent url(../images/search_button_e.jpg) scroll no-repeat 0 0 !important;
}

.alpha.language_3 #oneFieldForm  input.submitSearchForm
{
  background:transparent url(../images/search_button_g.jpg) scroll no-repeat 0 0 !important;  
}

#oneFieldForm .keyboardInputInitiator {
    left: 161px;
    position: absolute;
    top: 15px;
}

.objectBack {
  background-color:#EEEFEA;
  padding:20px;
  min-height:120px;
  border-top:1px solid #FFFFFF;
}

.imageDIV {
  width:205px;
  float:left;
}

#paperInIamge {
  float:right;
  padding-right:19px;
  padding-top:8px;
  width:510px;
}


#IMAGES.objectBlock {
  margin-bottom:12px;
}

.imagePositionStyle {
  display:none !important;
}


.searchpopup {
    display: none;
    padding: 5px 5px 5px 5px;
    color: #4C453D;
    background: white;
    border: 1px solid #A7A39B;
    height: 100px;
    overflow-y: auto;
    width:288px !important;
    z-index:101;
    text-align:left;
    position:absolute;
}

.searchpopup a {
    display: block;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #090600;
    text-decoration:none !important;
    white-space:nowrap;
}

.searchpopup a:hover{
    background: #D4D3C9;
}


.focusField{
    background:#fff;
    color:#000;
}
.idleField{
    background:#EEE;
    color: #6F6F6F;
}

.focusFieldSSAttr{
    background:#fff;
    color:#BE0E0E;
}

a.openDSt {
    font: 12px verdana, Arial, Helvetica, sans-serif;
    color:#BE0E0E;
    white-space:nowrap;
}

.idledLink{
    background:#fff !important;
    color:#000 !important;
}

.focusedLink{
    background:#EEE !important;
    color: #6F6F6F !important;
}

.dhx_combo_box.dhx_skyblue {
    background: #D4D3C9 url(../images/search_back_dialog.jpg) no-repeat scroll 0 0;
}

.input_div {
    height: 24px;
    display: block;
    width: 330px;
    position:relative;
}

.dhx_combo_box {
    background:url("../images/big_search_back.jpg") no-repeat scroll 0 0 transparent;
    height:20px;
    overflow:hidden;
    position:relative;
    text-align:left;
    padding:0;
    width: 300px;
}

.dhx_combo_input {
    border:0 none;
    color:#333333;
    position:absolute;
    top:0;
    padding:0;
    margin:1px 0 0 1px;
    width:282px;
    height:18px;
    background:#fff none repeat scroll 0 0;

}

.dhx_combo_img {
    position:absolute;
    right:0;
    top:0;
    width:15px;
    cursor: pointer;
    height:18px;
    margin:1px;
}

.imgLoadDiv {
    background:url(../images/ajax-loader.gif) no-repeat left 0;
    display:none;
    height:28px;
    width:32px;
}


.resizeDiv1{
    width:170px !important;
}

.resizeDiv2{
    width:140px !important;
}


.ui-widget {
    font-size:1em;
}


#dialogForm {
    overflow:visible;
}


#dialogForm table {
   text-align:left;
   padding:0 10px;
   margin:20px auto;
}

.emptyListDiv {
   background-color:#ECEBE1;
   height:231px;
   border-top:1px solid #FFFFFF;
}

.emptylist {
   padding-left:6px;
}

#oneFieldForm input.focusField {
    background: transparent url(../images/search_back.jpg) scroll no-repeat 0 0;
    border:none;
    font-size:13px;
    height:18px;
    width:246px;
}


#alpha_content {
   background : url( ../images/button_search.jpg) no-repeat 0 0;
   height:25px;
   left:202px;
   position:absolute;
   top:31px;
   width:86px;
   cursor:pointer;
}

.alpha.language_2 #alpha_content
{
   background : url( ../images/button_search_e.jpg) no-repeat 0 0;
}

.alpha.language_3 #alpha_content
{
   background : url( ../images/button_search_g.jpg) no-repeat 0 0;  
}

span.label {
   font-family:arial,serif;
   font-size:11px;
   font-weight:bold;
   left:26px;
   position:absolute;
   text-transform:uppercase;
   top:7px;
}

#alphabet_letters {
  background-color:white;
  font-family: Courier, "Courier New", monospace;
  font-size:14px;
  font-weight:bold;
  height:72px;
  left:4px;
  padding:1px;
  position:absolute;
  top:22px;
  width:126px;
  z-index:101;
}

#alphabet_letters a {
  background:#ECEBE1 none repeat scroll 0 0;
  display:block;
  float:left;
  height:16px;
  margin:1px;
  text-align:center;
  vertical-align:middle;
  width:16px;
  color:#2B1805;
}


#alphabet_letters a:hover  {
  background:#fff none repeat scroll 0 0;
  display:block;
  float:left;
  height:16px;
  margin:1px;
  text-align:center;
  vertical-align:middle;
  width:16px;
  color:red;
}


div.activeAlpha {
   background : url( ../images/button_search.jpg) no-repeat 0 -26px !important;
   top:33px !important;
}

div.activeAlpha span.label {
   top:5px !important;
}

.currentLetter {
  color:red;
  font-size:12px;
  font-weight:bold;
  height:18px;
  padding:3px;
  position:absolute;
  text-align:center;
  text-transform:uppercase;
  vertical-align:middle;
  width:18px;
}

.bubbleInfo {

  position:relative;

}
.trigger {

}

.popup {
	position: absolute;
	display: none;
	z-index: 50;
	border-collapse: collapse;
	font-size: .8em;
    width:500px;
}

.popup td.corner {
	height: 13px;
	width: 17px;
}

.popup td#topleft {
	background-image: url( ../images/bubble-1.png);
}

.popup td.top {
	background-image: url( ../images/bubble-2.png);
}

.popup td#topright {
	background-image: url( ../images/bubble-3.png);
}

.popup td.left {
	background-image: url( ../images/bubble-4.png);
}

.popup td.center {
	background-color:white;
}


.popup td.right {
	background-image: url( ../images/bubble-5.png);
}

.popup td#bottomleft {
	background-image: url( ../images/bubble-6.png);
}

.popup td.bottom {
	background-image: url( ../images/bubble-7.png);
	text-align: center;
}

.popup td.bottom img {
	display: block;
}

.popup td#bottomright {
	background-image: url( ../images/bubble-8.png);
}


div.objectList div.attrname, div.objectList h3, #RECSTATE div.attrname, #EXHIBIT_list #DESCMUS_value, div.objectList #IMAGENOTE_value, #IMAGE_name,
#IMAGES h3, #IMAGES #IMAGENOTE_name, #NAME_name_table, div.objectBlock #SUBJECTTYPE_name, div.objectBlock #STARTYEAR_name, div.objectBlock #STARTYEAR_value, div.objectBlock #ENDYAER_name, div.objectBlock #ENDYAER_value, div.objectBlock #FUNDPERS_name, div.objectBlock #ORGANIZ_name, div.objectBlock #PERSON_name, div.objectBlock #PERS_name, div.objectBlock #DESCPERS_name, div.objectBlock #NECROPOL_name, div.objectBlock #MUSEUM_name, div.objectBlock #RECSTATE,
div.objectBlock #NAMECREATOR_name,  div.objectBlock #NOTECREATOR_name, div.objectBlock #VIDPNUMB_name_table, div.objectBlock #MATERIAL_name, div.exhibit #EXHIBIT_name,
div.objectBlock #BIBL_name, div.objectBlock #BIBLPAGES_name, div.objectBlock #PAGES_name, div.objectBlock #DESCMUS_name, div.objectBlock #DESCMUS_value, div.objectBlock #STARTYEARS_name,
div.objectBlock #STARTYEARS_value, div.objectBlock #ENDYEARS_name, div.objectBlock #ENDYEARS_value,  div.objectBlock #COORD,
div.objectBlock #REFGOOGLE_name, div.objectBlock #REFGOOGLE_value, div.objectBlock #SOURCES, div.objectBlock #PRESENCE_name, div.objectBlock #PRESENCE_value, div.objectBlock #COMM_name, div.objectBlock #COMM_value, div.objectBlock #SUBJECTS, div.objectBlock #GEOGRAPHY,#ATTFILES_name,
div.objectBlock #SNUMB_name_table, div.objectBlock #ADDR h3, div.objectBlock #MUSEUM h3,
#SHOW_name, .objectBlock #SHOW_value, #PERSONS_list #SHOW_value, .objectBlock #AUTHOR_name, .objectBlock #DESAUTHOR_name, div.objectBlock #PHOTOGRAPHER_name_table, #MUSEUM_list #PLACES_value, .group.addressindex #PLACES_value,
#GROUPNAME_name_table #GROUPNAME_name, #BASEINF #GROUPNAME_name_table {
   display:none;
   margin-top:0 !important;
}

.objectBlock.persons #NAME_name_table, .objectBlock.persons #NAME_value, div.objectBack div.persons #NAME_value,
.textObject .dictionary #NAME_name_table {
  display:block !important;
}

div.objectBlock #GROUPNAME_name_table {
   margin-top:0 !important;
}

.listRightTD #MUSEUM_value, .listRightTD #MUSEUM_value a {
   color:#584e44;
   text-align:right;
   background-color:#EEEFEA;
}

.listRightTD a {
  text-decoration: none;
  color:#000;
  cursor:pointer;
}


.linebreak {
  font-size:6px;
}

div.objectList #NAME_value a , div.objectList #NAME_value {
   font-weight:bold !important;
   padding-bottom:6px;
   padding-top:6px;
}

div.listRightDiv div.group {
   padding: 6px;
}

div.objectList #CONDREG_value {
   float:right;
}

div.objectList #CONREG_value {
   float:right;
}

div.objectList #SHOW_value a {
    color:#2e6d9d;
    text-decoration:none;
}

div.objectList #SHOW_value div {
    float:right;
}
/*
div.objectBlock #NAME_value {
   display:none;
}
*/
div.objectBlock td.attrname, td.groupAttrname {
   color:#6C5D52;
   font-size:11px;
   font-weight:bold;
   margin:12px 6px 3px 0;
   text-transform:uppercase;
   width:200px;
   text-align:right;
}

div.objectBlock td.attrvalue {
    max-width: 525px;
    padding-left: 15px;
    padding-bottom: 0;
    padding-top: 0;
    word-wrap: break-word;
}

td.attrvalue a {
   color:#836B65;
}

table.listTable {
   width:100%;
   border-collapse:separate;
   border-spacing:0;
   border-style:solid;
   border-width:3px 0;
   border-color:#D4D3C9;
}


tr.listTr {
   height: 86px;
}

td.listLeftTD
{
   background-color:#836b65;
   width:190px !important;
   max-width:190px !important;
   height:86px !important;
   vertical-align:middle;
   padding:10px;
}

.listImageTable td
{
   background-color:#836b65;
   vertical-align:middle;
   padding:20px;
}


.addTDStyle {
   border-width:0 6px 0 0 !important;
   border-style:solid;
   border-color:#D4D3C9;
}

td.listLeftTD #IMAGE_value, td.listLeftTD #IMAGES {
   width:170px;
}


td.listRightTD
{
   background-color:#EEEFEA;
   padding:16px;
   width:auto;
}

td.listSingleTD
{
   background-color:#EEEFEA;
   padding:16px;
   width:auto;
}

.addInfoLink {
   color:#2e6d9d !important;
   text-decoration:none;
}

div#aboutProject {
   background: #d4d3c9;
   padding:6px 6px 0;
}

div#aboutProject_content {
   padding:6px;
}

div#aboutProject p
{
    text-indent:10px;
}

div#aboutProject #header {
   color:#806F6A;
   font-size:12px;
   font-weight:normal;
   margin:12px 6px 3px 0;
   text-transform:uppercase;
   padding-bottom:2px;
}

#buttonForm {
   background:#EEEFEA url(../images/line.jpg) repeat-x scroll 0 0;
   padding:20px 20px 30px;
   position:relative;
   width:560px;
   margin-top:20px;
}

#submitSearchFormDialog {
  background:transparent url(../images/search_1.jpg) no-repeat scroll 0 0;
  border:medium none;
  cursor:pointer;
  display:block;
  height:26px;
  left:216px;
  padding:0;
  position:absolute;
  top:14px;
  width:68px;
  border:none;
}

.searchForm.language_2 #submitSearchFormDialog
{
  background:transparent url(../images/search_2.jpg) no-repeat scroll 0 0 !important;
}

.searchForm.language_3 #submitSearchFormDialog
{
  background:transparent url(../images/search_3.jpg) no-repeat scroll 0 0 !important;
}


#clearFormDialog {
  background:transparent url(../images/clear_1.jpg) no-repeat scroll 0 0;
  border:medium none;
  cursor:pointer;
  display:block;
  height:26px;
  left:290px;
  padding:0;
  position:absolute;
  top:14px;
  width:185px;
}

.searchForm.language_2 #clearFormDialog
{
  background:transparent url(../images/clear_2.jpg) no-repeat scroll 0 0 !important;
}

.searchForm.language_3 #clearFormDialog
{
  background:transparent url(../images/clear_3.jpg) no-repeat scroll 0 0 !important;
}


#closeFormDialog {
  background:transparent url(../images/close_1.jpg) no-repeat scroll 0 0;
  border:medium none;
  cursor:pointer;
  display:block;
  height:26px;
  left:480px;
  padding:0;
  position:absolute;
  top:14px;
  width:100px;
}

.searchForm.language_2 #closeFormDialog
{
  background:transparent url(../images/close_2.jpg) no-repeat scroll 0 0 !important;
}

.searchForm.language_3 #closeFormDialog
{
  background:transparent url(../images/close_3.jpg) no-repeat scroll 0 0 !important;
}

#addSearchCondition {
  background:transparent url(../images/addButton.jpg) no-repeat scroll 0 0;
  border:medium none;
  cursor:pointer;
  display:block;
  height:26px;
  left:35px;
  padding:0;
  position:absolute;
  top:14px;
  width:28px;
}

#dialogHeader {
  font-family:arial,serif;
  font-weight:bold;
  margin-bottom:20px;
  margin-left:90px;
  margin-top:20px;
  text-transform:uppercase;
  color:#5A442C;
}

.textObject {
  background:#FFFFFF none repeat scroll 0 0;
  margin-bottom:6px;
  width:795px;
}

.textObject #BASEINF {
  padding:16px;
  float:none !important;
}

.textObject.dictionary, .textObject.rubrikator {
  margin-bottom:3px;
}

.textObject.rubrikator #GROUPNAME_value, .textObject.rubrikator #DESCRIPTION_name {
  display:none;
}

.textObject.dictionary #DESCRIPTION_name_table {
  margin-top: 12px !important;
}

.objectBlock.dictionary #NAME_name_table {

  display:block;
}


.textObject.docgroups {
    
  display:none;
}

.description {
    display:block;
    padding: 16px;
}

td #SHORTCONT_value, td #ANNOTATION_value {
    max-width: 800px;
}

#SHORTCONT_name, #CONTENT_name,  .webpages #SHORTCONT_name_table {
  display:none;
}

.webpages #CONTENT_name_table {
  margin-top: 0 !important;
}

.textObject #NAME_value {
  color: #522e0f;
}

#CONTENT_value {
  display:none;
}

#CONTENT_value span {
  display:block;
  margin:16px;
}

.webpages #CONTENT_value {
  display: block !important;
  padding-left: 0 !important;
}

.openTextD {
  padding:0 16px 16px;
  float: right;
}

#H_10550, #D_34190, #B_10454, #B_10458, #B_10457, #B_10467, #B_10464 {
  display:none;
}

tr.addSearchCondition {
  display:none;
}
/*
.dictionaryAttribute {
  display:block;
}

.notDictionaryAttribute {
  display:none;
}
*/
.searchLabel {
  font-family:helvetica;
  font-size:14px;
  font-weight:bold;
}


.addressindexList {
  float:left;
  padding-right:3px;
}


.objectList .addressindex #GROUPNAME_value, #ADDRESSINDEX_list #GROUPNAME_value,  .objectList .exhibittype #GROUPNAME_value, #EXHIBITTYPE_list #GROUPNAME_value{
  padding-top:6px;
}

td.listSingleTD a
{
  color:black;
}

td.listSingleTD a.addressindex, #ADDRESSINDEX_list a
{
  color:black;
  height:100%;
  width:auto;
  cursor:pointer;
  display:block;
  padding:16px;
}

.objectBack .addressindex #GROUPNAME_value {
  padding-top:0;
}


.extLink {
  color:white;
  display:block;
  left:12px;
  position:absolute;
  top:29px;
}

a.pageExtLink {
  display:block;
  margin-bottom:10px;
  color:#836B65;
  text-decoration:underline;
}

#alertBox {
  padding:0 20px !important;
}

td.attrvalue .spanStyle {
  display:block;
  margin-top:-2px;
  white-space:pre-wrap;
}











#keyboardInputMaster {
  position:absolute;
  font:normal 11px Arial,sans-serif;
  border-top:1px solid #eeeeee;
  border-right:1px solid #888888;
  border-bottom:1px solid #444444;
  border-left:1px solid #cccccc;
  -webkit-border-radius:0.6em;
  -moz-border-radius:0.6em;
  border-radius:0.6em;
  -webkit-box-shadow:0px 2px 10px #444444;
  -moz-box-shadow:0px 2px 10px #444444;
  box-shadow:0px 2px 10px #444444;
  opacity:0.95;
  filter:alpha(opacity=95);
  background-color:#dddddd;
  text-align:left;
  z-index:1000000;
  width:auto;
  height:auto;
  min-width:0;
  min-height:0;
  margin:0px;
  padding:0px;
  line-height:normal;
  -moz-user-select:none;
  cursor:default;
}
#keyboardInputMaster * {
  position:static;
  color:#000000;
  background:transparent;
  font:normal 11px Arial,sans-serif;
  width:auto;
  height:auto;
  min-width:0;
  min-height:0;
  margin:0px;
  padding:0px;
  border:0px none;
  outline:0px;
  vertical-align:baseline;
  line-height:1.3em;
}
#keyboardInputMaster.keyboardInputSize1,
#keyboardInputMaster.keyboardInputSize1 * {
  font-size:9px;
}
#keyboardInputMaster.keyboardInputSize3,
#keyboardInputMaster.keyboardInputSize3 * {
  font-size:13px;
}
#keyboardInputMaster.keyboardInputSize4,
#keyboardInputMaster.keyboardInputSize4 * {
  font-size:16px;
}
#keyboardInputMaster.keyboardInputSize5,
#keyboardInputMaster.keyboardInputSize5 * {
  font-size:20px;
}

#keyboardInputMaster thead tr th {
  padding:0.3em 0.3em 0.1em 0.3em;
  background-color:#999999;
  white-space:nowrap;
  text-align:right;
  -webkit-border-radius:0.6em 0.6em 0px 0px;
  -moz-border-radius:0.6em 0.6em 0px 0px;
  border-radius:0.6em 0.6em 0px 0px;
}
#keyboardInputMaster thead tr th div {
  float:left;
  font-size:130% !important;
  height:1.3em;
  font-weight:bold;
  position:relative;
  z-index:1;
  margin-right:0.5em;
  cursor:pointer;
  background-color:transparent;
}
#keyboardInputMaster thead tr th div ol {
  position:absolute;
  left:0px;
  top:90%;
  list-style-type:none;
  height:9.4em;
  overflow-y:auto;
  overflow-x:hidden;
  background-color:#f6f6f6;
  border:1px solid #999999;
  display:none;
  text-align:left;
  width:12em;
}
#keyboardInputMaster thead tr th div ol li {
  padding:0.2em 0.4em;
  cursor:pointer;
  white-space:nowrap;
  width:12em;
}
#keyboardInputMaster thead tr th div ol li.selected {
  background-color:#ffffcc;
}
#keyboardInputMaster thead tr th div ol li:hover,
#keyboardInputMaster thead tr th div ol li.hover {
  background-color:#dddddd;
}
#keyboardInputMaster thead tr th span,
#keyboardInputMaster thead tr th strong,
#keyboardInputMaster thead tr th small,
#keyboardInputMaster thead tr th big {
  display:inline-block;
  padding:0px 0.4em;
  height:1.4em;
  line-height:1.4em;
  border-top:1px solid #e5e5e5;
  border-right:1px solid #5d5d5d;
  border-bottom:1px solid #5d5d5d;
  border-left:1px solid #e5e5e5;
  background-color:#cccccc;
  cursor:pointer;
  margin:0px 0px 0px 0.3em;
  -webkit-border-radius:0.3em;
  -moz-border-radius:0.3em;
  border-radius:0.3em;
  vertical-align:middle;
  -webkit-transition:background-color .15s ease-in-out;
  -o-transition:background-color .15s ease-in-out;
  transition:background-color .15s ease-in-out;
}
#keyboardInputMaster thead tr th strong {
  font-weight:bold;
}
#keyboardInputMaster thead tr th small {
  -webkit-border-radius:0.3em 0px 0px 0.3em;
  -moz-border-radius:0.3em 0px 0px 0.3em;
  border-radius:0.3em 0px 0px 0.3em;
  border-right:1px solid #aaaaaa;
  padding:0px 0.2em 0px 0.3em;
}
#keyboardInputMaster thead tr th big {
  -webkit-border-radius:0px 0.3em 0.3em 0px;
  -moz-border-radius:0px 0.3em 0.3em 0px;
  border-radius:0px 0.3em 0.3em 0px;
  border-left:0px none;
  margin:0px;
  padding:0px 0.3em 0px 0.2em;
}
#keyboardInputMaster thead tr th span:hover,
#keyboardInputMaster thead tr th span.hover,
#keyboardInputMaster thead tr th strong:hover,
#keyboardInputMaster thead tr th strong.hover,
#keyboardInputMaster thead tr th small:hover,
#keyboardInputMaster thead tr th small.hover,
#keyboardInputMaster thead tr th big:hover,
#keyboardInputMaster thead tr th big.hover {
  background-color:#dddddd;
}

#keyboardInputMaster tbody tr td {
  text-align:left;
  padding:0.2em 0.3em 0.3em 0.3em;
  vertical-align:top;
}
#keyboardInputMaster tbody tr td div {
  text-align:center;
  position:relative;
  zoom:1;
}
#keyboardInputMaster tbody tr td table {
  white-space:nowrap;
  width:100%;
  border-collapse:separate;
  border-spacing:0px;
}
#keyboardInputMaster tbody tr td#keyboardInputNumpad table {
  margin-left:0.2em;
  width:auto;
}
#keyboardInputMaster tbody tr td table.keyboardInputCenter {
  width:auto;
  margin:0px auto;
}
#keyboardInputMaster tbody tr td table tbody tr td {
  vertical-align:middle;
  padding:0px 0.45em;
  white-space:pre;
  height:1.8em;
  font-family:'Lucida Console','Arial Unicode MS',monospace;
  border-top:1px solid #e5e5e5;
  border-right:1px solid #5d5d5d;
  border-bottom:1px solid #5d5d5d;
  border-left:1px solid #e5e5e5;
  background-color:#eeeeee;
  cursor:default;
  min-width:0.75em;
  -webkit-border-radius:0.2em;
  -moz-border-radius:0.2em;
  border-radius:0.2em;
  -webkit-transition:background-color .15s ease-in-out;
  -o-transition:background-color .15s ease-in-out;
  transition:background-color .15s ease-in-out;
}
#keyboardInputMaster tbody tr td table tbody tr td.last {
  width:99%;
}
#keyboardInputMaster tbody tr td table tbody tr td.space {
  padding:0px 4em;
}
#keyboardInputMaster tbody tr td table tbody tr td.deadkey {
  background-color:#ccccdd;
}
#keyboardInputMaster tbody tr td table tbody tr td.target {
  background-color:#ddddcc;
}
#keyboardInputMaster tbody tr td table tbody tr td:hover,
#keyboardInputMaster tbody tr td table tbody tr td.hover {
  border-top:1px solid #d5d5d5;
  border-right:1px solid #555555;
  border-bottom:1px solid #555555;
  border-left:1px solid #d5d5d5;
  background-color:#cccccc;
}
#keyboardInputMaster thead tr th span:active,
#keyboardInputMaster thead tr th span.pressed,
#keyboardInputMaster tbody tr td table tbody tr td:active,
#keyboardInputMaster tbody tr td table tbody tr td.pressed {
  border-top:1px solid #555555 !important;
  border-right:1px solid #d5d5d5;
  border-bottom:1px solid #d5d5d5;
  border-left:1px solid #555555;
  background-color:#cccccc;
}

#keyboardInputMaster tbody tr td table tbody tr td small {
  display:block;
  text-align:center;
  font-size:0.6em !important;
  line-height:1.1em;
}

#keyboardInputMaster tbody tr td div label {
  position:absolute;
  bottom:0.2em;
  left:0.3em;
}
#keyboardInputMaster tbody tr td div label input {
  background-color:#f6f6f6;
  vertical-align:middle;
  font-size:inherit;
  width:1.1em;
  height:1.1em;
}
#keyboardInputMaster tbody tr td div var {
  position:absolute;
  bottom:0px;
  right:3px;
  font-weight:bold;
  font-style:italic;
  color:#444444;
}

.keyboardInputInitiator {
  margin:0px 3px;
  vertical-align:middle;
  cursor:pointer;
}